<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <Button
        android:layout_marginLeft="5dp"
        android:layout_marginBottom="5dp"
        android:id="@+id/button_select"
        android:layout_width="wrap_content"
        android:layout_height="45dp"
        android:text="糖水"
        android:background="@drawable/button2"
        android:textColor="@color/white"
        android:textSize="19dp">
    </Button>

</RelativeLayout>